Page MenuHomePhabricator

.ts video files don't thumbnail
Closed, ResolvedPublic

Description

As the title suggests.

To rep:
Download a .ts file > www.w6rz.net/parkrun1920_23mbps.ts

ApB created this task.Nov 15 2017, 1:46 AM
zmike added subscribers: raster, cedric.

.ts files, or at least the one you linked, don't return a value from emotion_file_meta_artwork_get(), indicating that the video plugin (gstreamer) could not find any image to use

ApB added a comment.Jan 22 2018, 11:48 AM

I think tried another one at some point and didn't thumbnail either. Gst issue???

ApB closed this task as Resolved.May 15 2018, 11:59 AM

raster fixed this.

Do you have a commit reference?